.process_banner{    background-image: url(../images/process_banner.jpg);}
/*===========
Process
===========*/
.process_main_wrap{}
.process_main_wrap .process_area{}
.process_main_wrap .process_area ul{}
.process_main_wrap .process_area ul li{
    font-size: 0;
    display: block;
    overflow: hidden;
}
.process_area ul li .process_leftbox{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: right;
    position: relative;
    border-right: 4px dotted #eee;
    padding-bottom: 60px;
    float: left;
}
.process_area ul li .process_leftbox .process_number{
    font-family: 'Poppins', sans-serif;
    font-size: 77px;
    line-height: 80px;
    color:#efefef;
    display: block;
    text-align: right;
    position: absolute;
    right: -9px;
    background: #fff;
    top: 44px;
}
.process_area ul li .process_leftbox .process_img_box{
    width: 282px;
    height: 282px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    margin-right: 24px;
    margin-left: 24px;
    margin-top: 110px;
}
.process_area ul li .process_leftbox .process_img_box img{}
.process_area ul li .process_rightbox{
    display: inline-block;
    vertical-align: top;
    width: 46%;
    padding-left: 30px;
    padding-top: 42px;
}
.process_area ul li .process_rightbox .process_content{
    margin-top: 34px;
    padding: 0 0 60px 0;
    position: relative;
}
.process_area ul li .process_rightbox .process_content h3{
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    line-height: 40px;
    color:#0884d3;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0;
}
.process_area ul li .process_rightbox .process_content p{}
.process_area ul li .process_rightbox .process_content p a{
    color: #000;
    font-weight: 700;
}
.process_area ul li .process_rightbox .process_content p a:hover, .process_area ul li .process_rightbox .process_content p a:focus{
    color: #0884d3;
    text-decoration: none;
}
.process_area ul li .process_rightbox .process_content .grey_box{
    background: #efefef;
    padding: 20px 30px;
}
.process_area ul li:first-child .process_leftbox {
    padding-top: 0;
    padding-bottom: 87px;
}
.process_area ul li:first-child .process_rightbox {
    padding-top: 0;
}
.process_area ul li:first-child .process_leftbox .process_img_box{
    width: 507px;
    height: 507px;
    margin-top: 70px;
}
.process_area ul li:first-child .process_leftbox .process_number{
    top:0;
}
.process_area ul li .process_leftbox:after{
    content: "";
    border-bottom: 4px dotted #eee;
    width: 50px;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: -50px;
}
.process_area ul li:nth-child(odd) .process_leftbox:after{
    left: inherit;
    right: -50px; 
}
.process_area ul li:last-child .process_leftbox{
    border: 0;
}
.process_area ul li:last-child .process_leftbox:after {
    top: 3px;
    transform: rotate(90deg);
    right: -45px;
    width: 86px;
}
.process_area ul li:nth-child(odd) .process_rightbox .process_content,
.process_area ul li:nth-child(4) .process_rightbox .process_content{
    width: 91%;
}
.process_area ul li:nth-child(4) .process_rightbox .process_content {
    float: right;
}
.process_area ul li:first-child .process_rightbox .process_content {
    width: 100%;
}
.process_area ul li:nth-child(even) .process_leftbox {
    float: right;
    text-align: left;
    width: 46%;
    border-right: 0;
    border-left: 4px dotted #eee;
}
.process_area ul li:nth-child(even)  .process_rightbox {
    padding-left: 0;
    padding-right: 30px;
    /* padding-top: 34px; */
    width: 54%;
}
.process_area ul li:nth-child(even) .process_leftbox .process_number {
    right: inherit;
    left: -11px;
    /* top: 32px; */
}
.process_area ul li:nth-child(even) .process_img_box {
    margin-top: 110px;
}
.process_area ul li:nth-child(even) .process_rightbox .process_content {
    text-align: right;
}